#quiz {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}
#quiz h2 {
  font-size: initial;
  margin: initial;
}
#quiz .btn.start {
  margin-top: 1rem;
}
#quiz .ankieta_btn {
  margin: 0.5rem;
}
#quiz .pyt {
  font-weight: 500;
  margin: 0.5rem;
  transition-property: opacity, transform;
  transition-duration: 0.6s;
}
#quiz .odp {
  display: grid;
  grid-template-columns: auto;
  margin: 2rem 0;
  justify-content: center;
  transition-property: opacity, transform;
  transition-duration: 0.6s;
  transition-delay: 0.3s;
}
#quiz .odp .ankieta_btn {
  font-weight: 500;
}
#quiz .btns {
  display: flex;
  transition-duration: 0.6s;
  transition-property: transform, opacity;
  align-items: center;
  justify-content: center;
  transition-delay: 0.6s;
}
#quiz .odswiez {
  margin-top: 0.5rem;
}
#quiz .odswiez_btn {
  font-weight: 500;
}
#quiz .odswiez_btn:hover {
  border-bottom: 1.25px solid #080808;
}
#quiz .slajd {
  padding-top: 3rem;
  padding-bottom: 3rem;
  max-width: calc(100% - 2rem);
}
#quiz .start.slajd {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#quiz .wynik.slajd {
  text-align: center;
}
#quiz .wynik.slajd h2 {
  font-weight: 500;
  font-size: 28px;
}
#quiz .wynik.slajd p {
  font-weight: 500;
}
#quiz .wynik.slajd .wynik_produkty {
  width: 1000px;
  max-width: 100%;
}
#quiz .wynik.slajd:not(.show_all_products) .wynik_produkty .products li {
  display: none;
}
#quiz .wynik.slajd:not(.show_all_products) .wynik_produkty .products li:nth-child(1), #quiz .wynik.slajd:not(.show_all_products) .wynik_produkty .products li:nth-child(2), #quiz .wynik.slajd:not(.show_all_products) .wynik_produkty .products li:nth-child(3), #quiz .wynik.slajd:not(.show_all_products) .wynik_produkty .products li:nth-child(4) {
  display: list-item;
}
#quiz .wynik.slajd .pokaz_wiecej {
  display: none;
  margin-top: 2rem;
}
#quiz .wynik.slajd .pokaz_wiecej .ankieta_btn {
  display: inline-block;
}
#quiz .wynik.slajd.show_all_products .pokaz_wiecej, #quiz .wynik.slajd.ladowanie .pokaz_wiecej {
  display: none !important;
}
#quiz .wynik.slajd .products.flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#quiz .slajd:not(.current) {
  display: none !important;
}
#quiz .slajd:not(.inview) .pyt,
#quiz .slajd:not(.inview) .odp,
#quiz .slajd:not(.inview) .btns {
  opacity: 0;
  transform: translateY(50%);
  transition-duration: 0s;
  transition-delay: 0s;
}
#quiz .quiz_wynik_grid {
  line-height: 32px;
  margin: 3rem auto;
  font-weight: 500;
}
#quiz .quiz_wynik_grid h3 {
  font-size: 1rem;
  font-weight: bold;
}
#quiz .quiz_wynik_grid p {
  max-width: 500px;
  text-align: left;
  margin: 0 auto;
}
#quiz .quiz_wynik_grid > div {
  padding: 0.5rem;
}
#quiz .wynik_rodzaje,
#quiz .wynik_rozmiar,
#quiz .wynik_twardosc {
  font-weight: 700;
  text-align: left;
  padding-left: 0.5rem;
  text-transform: uppercase;
}

.btn,
.ankieta_btn {
  cursor: pointer;
  border: 1px solid #080808;
  padding: 0.5rem 1rem;
  border-radius: 0.1em;
}
.btn:hover,
.ankieta_btn:hover {
  background-color: #080808;
  color: #fff;
}

.ankieta_btn {
  text-align: left;
  transition-duration: 0.6s;
}
.ankieta_btn.selected {
  background-color: #080808;
  color: #fff;
}

.quiz_back {
  border-right: 0;
}